package com.wasu.cs.widget.videoview.ext;

import com.wasu.comp.videoview.IMediaInterceptListener;

/**
 * Created by zhangrm on 16-1-28.
 */
public interface IExMediaListener extends IMediaInterceptListener {
    public void throwableCallBack(Throwable throwable);//sdk解析播放参数出错时会调用此方法
    public void adRemainTime(int remaintime);//sdk返回前帖视频广告的倒计时世间，200ms调用一次
}
